import { OptionType } from '@/components/input/SelectInput';
import * as Yup from 'yup';

export const LocationFilterSchema = Yup.object().shape({
  area: Yup.object({
    value: Yup.string().nullable(),
    label: Yup.string().nullable(),
  }).nullable(),
});

export type LocationFilterType = {
  area?: OptionType<string>;
};
